关闭

ios平台Deployment target与 Base SDK参数的设置

217人阅读 评论(0) 收藏 举报
分类:

转载自:http://blog.csdn.net/ysysbaobei/article/details/9155133

程序移植到ios完毕。

ios程序打了Ad hoc版本发给客户看,客户反映只能运行在ios 10以上平台,无法运行在ios 9版本上。

查看一下原因,长见识了。将deployment target设置为尽量早的版本,比如8.0. 将编译的SDK版本Base SDK设置为最近的版本10.1.


Base SDK指的是当前编译所用的SDK版本;

iOS Deployment Target指的是,编译后的 app可在终端的哪个版本上运行 


设置方法:

点击xcode工程左侧项目名称->点击右侧TARGETS下项目名称->右侧点击Building Settings,搜索栏中输入:

Base SDK 或iOS Deployment Target,设置即可;
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:829092次
    • 积分:10341
    • 等级:
    • 排名:第1609名
    • 原创:264篇
    • 转载:450篇
    • 译文:0篇
    • 评论:246条
    最新评论